<section class="overview-genealogists">
    <div class="container">
        <div class="overview-genealobox overview-allbox">
            <div class="d-flex row">
                
                <div class="order-lg-1 order-2 order-md-2 order-sm-2 col-lg-12">
                    <div class="overview-content js-article-section article__section">
                         <p><%-overviewdata.footerSectionPara1%> </p>
                        <p><%-overviewdata.footerSectionPara2%></p> 
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>